{
  "configVersion": 2,
  "packages": [
    {
      "name": "_fe_analyzer_shared",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/_fe_analyzer_shared-6.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "analyzer",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/analyzer-0.39.14",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "archive",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/archive-2.0.11",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "args",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/args-1.5.2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "async",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/async-2.4.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "bloc",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/bloc-4.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "boolean_selector",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/boolean_selector-1.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "build",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "build_config",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build_config-0.4.2",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "build_daemon",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build_daemon-2.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "build_resolvers",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build_resolvers-1.3.11",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "build_runner",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build_runner-1.10.1",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "build_runner_core",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/build_runner_core-6.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "built_collection",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/built_collection-4.3.2",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "built_value",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/built_value-7.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "cached_network_image",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/cached_network_image-2.2.0+1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "charcode",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/charcode-1.1.2",
      "packageUri": "lib/",
      "languageVersion": "1.0"
    },
    {
      "name": "checked_yaml",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/checked_yaml-1.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "cli_util",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/cli_util-0.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "clock",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/clock-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "code_builder",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/code_builder-3.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "collection",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/collection-1.14.11",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "convert",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/convert-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "1.17"
    },
    {
      "name": "crypto",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/crypto-2.1.3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "csslib",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/csslib-0.16.2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "dart_style",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/dart_style-1.3.6",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "device_info",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/device_info-0.4.2+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "device_info_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/device_info_platform_interface-1.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "dio",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/dio-3.0.10",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "equatable",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/equatable-1.2.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "event_bus",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/event_bus-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "file",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/file-5.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "fixnum",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/fixnum-0.10.11",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter",
      "rootUri": "file:///Users/fnuser/Documents/flutter-sdk/packages/flutter",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "flutter_alibc",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_alibc-0.0.15",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter_bloc",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_bloc-4.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "flutter_cache_manager",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_cache_manager-1.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "flutter_cupertino_date_picker",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_cupertino_date_picker-1.0.26+2",
      "packageUri": "lib/",
      "languageVersion": "1.19"
    },
    {
      "name": "flutter_native_image",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_native_image-0.0.5+2",
      "packageUri": "lib/",
      "languageVersion": "1.19"
    },
    {
      "name": "flutter_page_indicator",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_page_indicator-0.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_plugin_android_lifecycle",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_plugin_android_lifecycle-1.0.9",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter_screenutil",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_screenutil-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "flutter_swiper",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/flutter_swiper-1.1.6",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_test",
      "rootUri": "file:///Users/fnuser/Documents/flutter-sdk/packages/flutter_test",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "flutter_web_plugins",
      "rootUri": "file:///Users/fnuser/Documents/flutter-sdk/packages/flutter_web_plugins",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "fluttertoast",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/fluttertoast-4.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "glob",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/glob-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "graphs",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/graphs-0.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "html",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/html-0.14.0+3",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "http",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/http-0.12.2",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "http_multi_server",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/http_multi_server-2.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "http_parser",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/http_parser-3.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "image",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/image-2.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "image_cropper",
      "rootUri": "file:///Users/fnuser/.pub-cache/git/Image_Cropper-e32f2264f86a27a2f5d7a7a5e26c6154eaf5798e/",
      "packageUri": "lib/",
      "languageVersion": "1.20"
    },
    {
      "name": "image_picker",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/image_picker-0.6.7+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "image_picker_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/image_picker_platform_interface-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "intl",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/intl-0.16.1",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "io",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/io-0.3.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "jdsdk",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/jdsdk-0.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "js",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/js-0.6.2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "json_annotation",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/json_annotation-3.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "json_serializable",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/json_serializable-3.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "logging",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/logging-0.11.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "matcher",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/matcher-0.12.6",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "meta",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/meta-1.1.8",
      "packageUri": "lib/",
      "languageVersion": "1.12"
    },
    {
      "name": "mime",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/mime-0.9.7",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "nested",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/nested-0.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "node_interop",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/node_interop-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "node_io",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/node_io-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "package_config",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/package_config-1.9.3",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "package_info",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/package_info-0.4.3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/path-1.6.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "path_provider",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/path_provider-1.6.14",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_linux",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/path_provider_linux-0.0.1+2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_macos",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/path_provider_macos-0.0.4+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/path_provider_platform_interface-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "pedantic",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/pedantic-1.8.0+1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "petitparser",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/petitparser-2.4.0",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "platform",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/platform-2.2.1",
      "packageUri": "lib/",
      "languageVersion": "1.24"
    },
    {
      "name": "platform_detect",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/platform_detect-1.4.0",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "plugin_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/plugin_platform_interface-1.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "pool",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/pool-1.4.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "process",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/process-3.0.13",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "provider",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/provider-4.0.5+1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "pub_semver",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/pub_semver-1.4.4",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "pubspec_parse",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/pubspec_parse-0.1.5",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "pull_to_refresh",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/pull_to_refresh-1.6.1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "quiver",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/quiver-2.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "rxdart",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/rxdart-0.24.1",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "shared_preferences",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences-0.5.10",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_linux",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_linux-0.0.2+2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_macos",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_macos-0.0.1+10",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_platform_interface-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_web",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_web-0.1.2+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shelf",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shelf-0.7.9",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shelf_web_socket",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shelf_web_socket-0.2.3",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "shimmer",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/shimmer-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "1.20"
    },
    {
      "name": "sky_engine",
      "rootUri": "file:///Users/fnuser/Documents/flutter-sdk/bin/cache/pkg/sky_engine",
      "packageUri": "lib/",
      "languageVersion": "1.11"
    },
    {
      "name": "source_gen",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/source_gen-0.9.6",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "source_span",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/source_span-1.5.5",
      "packageUri": "lib/",
      "languageVersion": "1.8"
    },
    {
      "name": "sqflite",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/sqflite-1.3.1+1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "sqflite_common",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/sqflite_common-1.0.2+1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "stack_trace",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/stack_trace-1.9.3",
      "packageUri": "lib/",
      "languageVersion": "1.23"
    },
    {
      "name": "stream_channel",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/stream_channel-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "stream_transform",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/stream_transform-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "string_scanner",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/string_scanner-1.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "synchronized",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/synchronized-2.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "term_glyph",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/term_glyph-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "1.8"
    },
    {
      "name": "test_api",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/test_api-0.2.11",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "timing",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/timing-0.1.1+2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "transformer_page_view",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/transformer_page_view-0.1.6",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "typed_data",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/typed_data-1.1.6",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "url_launcher",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher-5.6.0",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_linux",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_linux-0.0.1+1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_macos",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_macos-0.0.1+8",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_platform_interface",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_platform_interface-1.0.8",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_web",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_web-0.1.3+2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "url_launcher_windows",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_windows-0.0.1+1",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "uuid",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/uuid-2.2.2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "vector_math",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/vector_math-2.0.8",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "watcher",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/watcher-0.9.7+15",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "web_socket_channel",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/web_socket_channel-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "webview_flutter",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/webview_flutter-0.3.22+1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "xdg_directories",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/xdg_directories-0.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "xml",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/xml-3.5.0",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "yaml",
      "rootUri": "file:///Users/fnuser/.pub-cache/hosted/pub.flutter-io.cn/yaml-2.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "zhiying_comm",
      "rootUri": "../../zhiying_comm",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "zhiying_base_widget",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    }
  ],
  "generated": "2020-09-21T03:19:08.272955Z",
  "generator": "pub",
  "generatorVersion": "2.7.2"
}
